---
- debug:
    msg: "Vault location: {{ playbook_dir }}/../vaults/{{ jh_inventory_name }}"

- name: include vault
  include_vars:
    dir: "{{ playbook_dir }}/../vaults/{{ jh_inventory_name }}"
    files_matching: vault.yml
  no_log: true
...
